"use strict";
const sheep_request_index = require("../../request/index.js");
const ActivityApi = {
  // 获得单个商品，近期参与的每个活动
  getActivityListBySpuId: (spuId) => {
    return sheep_request_index.request({
      url: "/promotion/activity/list-by-spu-id",
      method: "GET",
      params: {
        spuId
      }
    });
  }
};
exports.ActivityApi = ActivityApi;
